import './demo5.css';
import React from 'react';
import ReactDOM from 'react-dom';
import Switch from '..';

ReactDOM.render(
  <div>
    <Switch autoWidth />
    <br />
    <br />
    <Switch autoWidth size="small" />
    <br />
    <br />
    <Switch autoWidth size="xs" />
    <br />
    <Switch disabled autoWidth size="xs" />


  </div>,
  document.getElementById('switch-demo-5'),
);
